*{outline: none;}
@font-face {
    font-family: 'Gotham';
    src: url('../font/GothamBlack.woff2') format('woff2'),
        url('../font/GothamBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham';
    src: url('../font/Gotham-Light.woff2') format('woff2'),
        url('../font/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Book';
    src: url('../font/Gotham-Book.woff2') format('woff2'),
        url('../font/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

img:not([src]) {
    visibility: hidden;
}
/* Fixes Firefox anomaly during image load */
@-moz-document url-prefix() {
    img:-moz-loading {
        visibility: hidden;
    }
}

header{
	position: absolute;
	width: 100%;
	top: 4em;
	z-index: 10;
}
.grid-container{
	max-width: 75rem;
}
.flex-end{
	justify-content: flex-end;
}
#hero{
	padding-top: 3em;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
#mouse-down{
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
}
#intro{
	display: flex;
	height: 100vh;
	align-content: center;
}

#hero h1{
	font-family: 'Gotham';
	color: #FFF;
	font-weight: 900;
	font-size: 75px;
	line-height: 80px;
	display:inline-block;
	position: relative;
}

#hero h1:before{
	content: '';
	height: 3px;
	width: 85%;
	position: absolute;
	background: #F04A33;
	bottom: -20px;
}
#hero h1:after{
    content: '';
    height: 18px;
    width: 18px;
    position: absolute;
    background: #F04A33;
    border-radius: 50%;
    bottom: -27px;
    right: 70px
}
#intro h2{
	color: #FFFFFF;
    font-size: 28px;
    margin: 1em 0;
}

.clientes-thumb{
    height: 150px;
}

.color-orange, #intro b, #intro strong{
	color: #F04A33;
}
.social-header{
    float: right;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center
}

.social-header img{
	padding: 10px 8px;
	margin-top: 8px;
    transform: scale(0.9);
	-webkit-transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	  transition: all 0.3s ease-in-out;
}
.social-header img:hover{
	transform: scale(1);
}

.container-menu{
    display: none;
    cursor: pointer;
    float: right;
    background: #F04A33;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-left: 1em;
    transform: scale(0.9);
	-webkit-transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	  transition: all 0.3s ease-in-out;
}
.stick-custom{
    background: rgba(0, 0, 0, 0.75);
    position: fixed;
    top: 0;
    border-bottom: 2px solid #f04a33;
    padding: 10px 0;
}
.stick-custom .container-menu{
    transform: scale(0.7);
}

#logo{
    max-width: 240px;
}

.stick-custom #logo{
    height: 50px;
}

.container-menu:hover{
    transform: scale(1.0);
}

.bar1, .bar2, .bar3 {
    width: 30px;
    height: 4px;
    background-color: #FFF;
    margin: 6px 0px;
    transition: 0.4s;
    top: 12px;
    position: relative;
    left: 15px;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}
.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}
.title-common{
    color: #868686;
    font-size: 35px;
    font-family: 'Gotham';
    font-weight: 900;
    margin-bottom: 0;
}
.subtitle{
    font-size: 26px;
    color: #F26C5A;
    font-family: 'Gotham';
    font-weight: lighter;
}

.tree-lines{
    border-bottom: 1px solid #AAAAAA;
    width: 60px;
    height: 1px;
    position: relative;
    left: 0;
    right: 0;
    margin: 1em auto;
}
.tree-lines:before{
    content: '';
    border-bottom: 1px solid #AAAAAA;
    width: 40px;
    height: 1px;
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
}
.tree-lines:after{
    content: '';
    border-bottom: 1px solid #AAAAAA;
    width: 20px;
    height: 1px;
    position: absolute;
    left: 20px;
    right: 20px;
    top: 20px;
}
.wrapper-portfolio-item{
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      background: #000;
}

.wrapper-portfolio-item img{
    z-index: 1;
    -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
}


.wrapper-portfolio-item:before{
    content: '';
    background: url(../img/grid-black.png);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
    opacity: 0;
}

.wrapper-portfolio-item:hover:before{
    opacity: 0.8;
    -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
}
.wrapper-portfolio-item:hover .portfolio-description{
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
}

.wrapper-portfolio-item:hover img{
   transform: scale(1.1);
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: blur(3px);
  opacity: 0.9;
}

.wrapper-portfolio-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.portfolio-description{
    opacity: 0;
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 1.8em;
    -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
}
.portfolio-description h2{
    color: #FFF;
    font-size: 35px;
    font-family: 'Gotham';
    font-weight: bold;
    margin: -10px 0 0 0;
    line-height: 1.2;
}
.featured-description h2{
    font-size: 40px;
}
.portfolio-description h3{
    font-family: 'Gotham-Book';
    color: #FFF;
    font-size: 14px;
    margin: 1em 0 0 0;
}
.featured-description h3{
    font-size: 18px;
}
.portfolio-description button{
    font-size: 0.9em;
    font-family: 'Gotham';
    text-transform: uppercase;
    border: 2px solid #F36E5C;
    margin: 1em 0 0 0;
    background: transparent;
    font-weight: bold;
    padding: 0.5em 2em;
}
.featured-description button{
    border: 4px solid #F36E5C;
    font-size: 1.2em;
}
.portfolio-description button:hover, .portfolio-description button:active, .portfolio-description button:focus{
    background:  #F36E5C;
}
#portfolio-home{
    position: relative;
}
#portfolio-home:before{
    content: '';
    background: url(../img/line-division.png);
    width: 100%;
    height: 12px;
    position: absolute;
    top: -3em;
}
#portfolio-letter{
    position: relative;
}
#portfolio-letter:before{
    content: 'PORTFÓLIO';
    color: #F3F3F3;
    font-family: 'Gotham';
    font-weight: bold;
    position: absolute;
    left: -685px;
    font-size: 12em;
    top: 443px;
    z-index: 0;
    letter-spacing: 2px;
    transform: rotate(-90deg);
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#portfolio-squares-right{
    background: url(../img/squares-right.png);
    position: absolute;
    right: 0;
    top: -3em;
    width: 538px;
    height: 468px;
    z-index: -9;
}
#portfolio-squares-left{
    background: url(../img/squares-left.png);
    position: absolute;
    left: 0;
    bottom: -3em;
    width: 290px;
    height: 253px;
    z-index: -9;
}

.button-black{
    position: relative;
    background: #111111;
    color: #FFFFFF;
    font-size: 18px;
    font-family: 'Gotham';
    font-weight: bold;
    padding: 15px 55px;
    margin: 0;
    border-radius: 40px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
}
.button-black:hover, .button-black:active, .button-black:focus{
    background: #f04a33;
}
.button-black:before{
    content: '';
    position: absolute;
    width: 60px;
    height: 1px;
    background: #AAAAAA;
    left: -85px;
    top: 28px;
}
.button-black:after{
    content: '';
    position: absolute;
    width: 60px;
    height: 1px;
    background: #AAAAAA;
    top: 28px;
    right: -85px;
}

.box-service{
    background: #000;
    display: flex;
    flex-direction: column;
    padding: 4em;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 340px;
}
.bg-orange{
    background: #F04A33;
}

.bg-planejamento-de-marketing{
    background: url(../img/bg-planejamento-de-marketing.jpg) no-repeat top center;
}
.bg-publicidade-e-propaganda{
    background: url(../img/bg-publicidade-e-propaganda.jpg) no-repeat top center;
}
.bg-marketing-digital{
    background: url(../img/bg-marketing-digital.jpg) no-repeat top center;
}

.box-service strong{
    color: #F04A33;
}

.box-service h3{
    font-family: 'Gotham';
    font-weight: 900;
    color: #FFFFFF;
    font-size: 30px;
    margin: 0;
    line-height: 1.2;
}

.box-service a{
    color: #FFF;
    border: 3px solid #FFF;
    padding: 10px 30px;
    background: transparent;
    font-family: 'Gotham';
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 40px;
    margin: 1em 0;
    transform: scale(0.9);
    -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
}

.box-service a:hover, .box-service a:active, .box-service a:focus{
    background: transparent;
    transform: scale(1.0);
}
#tree-services{
    position: relative;
    overflow: hidden;
}
#tree-services:before{
    content: '';
    background: url(../img/line-division.png);
    width: 100%;
    height: 12px;
    position: absolute;
    bottom: -12px;
}

#blog{
    position: relative;
}

#blog h2{
    margin-top: 3em;
}
#blog:before{
    position: absolute;
    content: 'BLOG';
    color: #F3F3F3;
    font-family: 'Gotham';
    font-weight: bold;
    position: absolute;
    font-size: 16em;
    z-index: -1;
    letter-spacing: 2px;
    text-align: center;
    width: 100%;
    top: -15px;
}
.blog-box{
    padding: 0 0 1em;
    border-radius: 10px;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
}

.blog-box:hover{
    box-shadow: 1px 1px 13px 4px #F3F3F3;
}

.blog-thumb{
    height: 240px;
    overflow: hidden;
    background: #000;
}

.blog-thumb img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
}

.blog-thumb img:hover{
    opacity: 0.8;
    transform: scale(1.1);
}

.blog-title h3 a{
    color: #F26C59;
    font-size: 17px;
    font-family: 'Gotham-Book';
    font-weight: bold;
    margin-top: 1em;
    padding: 0 1em;
    display: flex;
}
.blog-resume p{
    font-family: 'Gotham-Book';
    color: #868686;
    font-size: 15px;
    padding: 0 1em;
}
#orcamento-call-action{
    background: url(../img/grey-pattern.png);
    padding: 2em 0;
    position: relative;
}
#orcamento-call-action:before{
    content: '';
    background: url(../img/line-division.png);
    width: 100%;
    height: 12px;
    position: absolute;
    bottom: -12px;
}

#orcamento-call-action h2{
    font-family: 'Gotham';
    font-size: 42px;
    color: #FFFFFF;
    font-weight: 900;
    margin: 0;
    text-transform: uppercase;
}

#orcamento-call-action img{
    margin-right: 0.5em;
}
.swiper-clientes img{
    box-shadow: 1px 1px 13px 4px #F3F3F3;
}

.swiper-clientes{
    position: relative;
    padding: 1em 3em;
}
.swiper-button-prev1{
    background: url(../img/left.png) no-repeat;
    width: 31px;
    height: 31px;
    position: absolute;
}
.swiper-button-next1{
    background: url(../img/right.png) no-repeat;
    width: 31px;
    height: 31px;
    position: absolute;
}
.instagram-black{
    background: #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2em;
    height: 300px;
}
.instagram-black h2{
    font-size: 25px;
    color: #FFF;
    margin-top: 1em;
    font-family: 'Gotham';
    font-weight: bold;
}
.instagram-black h3{
    font-size: 18px;
    color: #FFF;
    margin: 0;
    font-family: 'Gotham';
}
.instagram-photo-cover{
    background: #000;
    height: 300px;
    overflow: hidden;
}
.instagram-photo-cover img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
}
.instagram-photo-cover img:hover{
    transform: scale(1.1);
    opacity: 0.8;
}
footer iframe{
    width: 100%;
    height: 100%;
}
footer{
    border-bottom: 5px solid #F04A33;
}
footer h5{
    font-family: 'Gotham';
    font-size: 60px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0;
    line-height: 70px;
    margin-top: 1.5em;
    margin-bottom: 10px;
}
footer h6{
    font-family: 'Gotham';
    font-size: 20px;
    color: #FFFFFF;
    font-weight: lighter;
}
#form-footer input, #form-footer textarea{
    background: transparent;
    border: 2px solid #FFFFFF;
    border-radius: 6px;
    height: 3em;
    color: #FFFFFF;
    font-family: 'Gotham-Book';
    font-size: 1em;
    font-weight: bold;
}

#form-footer textarea{
    color: #FFFFFF;
    height: 150px;
}

#form-footer input::-webkit-input-placeholder, #form-footer textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #F04A33;
  font-family: 'Gotham-Book';
  font-size: 1em;
  font-weight: bold;
}
#form-footer input::-moz-placeholder, #form-footer textarea::-moz-placeholder { /* Firefox 19+ */
  color: #F04A33;
  font-family: 'Gotham-Book';
  font-size: 1em;
  font-weight: bold;
}
#form-footer input:-ms-input-placeholder, #form-footer textarea:-ms-input-placeholder { /* IE 10+ */
  color: #F04A33;
  font-family: 'Gotham-Book';
  font-size: 1em;
  font-weight: bold;
}
#form-footer input:-moz-placeholder, #form-footer textarea:-moz-placeholder { /* Firefox 18- */
  color: #F04A33;
  font-family: 'Gotham-Book';
  font-size: 1em;
  font-weight: bold;
}
.button-submit{
    background: #F04A33;
    font-family: 'Gotham-Book';
    font-weight: bold;
    font-size: 20px;
    color: #FFF;
    padding: 0.6em 1.5em;
    border-radius: 6px;
    margin-top: 1em;
    position: relative;
    z-index: 9;
}

.button-submit:hover, .button-submit:active, .button-submit:focus{
    background: #ff715e;
}

.is-invalid-input:not(:focus) {
    border-color: #c60f13 !important;
    background-color: #f8e6e7 !important;
}
.cell-contact, .cell-map{
    background: url(../img/pattern-black.png);
}
.cell-map iframe{
    opacity: 0.9;
}
.cell-map iframe:hover{
    opacity: 1;
}
.g-recaptcha{
    float: right;
}
#modalMenu{
    background: #222525;
    padding: 0;
}
#wrapper-menu{
    min-height: 100vh;
    width: 100vw;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}
.flex-item {
    flex-grow: 1;
    height: 50vh;
    width: 33.333vw;
    background: #000;
    justify-content: center;
    align-items: center;
    display: flex;
    border: 2px solid transparent;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    position: relative;
}
.flex-item .menu-item{
    opacity: 0.65;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-align: center;
}
.flex-item:hover{
    border: 2px solid #f04a33;
    box-shadow: 1px 1px 36px 3px #000 inset;
}
.flex-item:hover .menu-item{
    opacity: 1;
    transform: scale(1.1);
}
.flex-item:nth-child(2n) {
  background: #1d1d1d;
}
.flex-item .flex-item {
  background: #232323;
}
.menu-item img{
    height: 110px;
    padding: 10px;
}
.menu-item a{
    display: block;
    color: #FFF;
    font-family: 'Gotham-Book';
    font-size: 2em;
    margin-top: 0.2em;
}
.sub-itens{
    list-style: none;
    margin: 0;
}
.sub-itens li a{
    font-size: 1em;
    color: #dadada;
}

.sub-itens{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5 ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    display: none;
}

.flex-item:hover .sub-itens{
    margin-left:0px;
    display: block;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.sub-itens li a{
     -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.sub-itens li a:hover{
    color: #FFF;
}

#close-menu{
    position: absolute;
    z-index: 9;
    width: 30px;
    height: 30px;
    right: 1%;
    top: 2%;
    transform: scale(0.9);
    opacity: 0.8;
}

#close-menu:hover{
    cursor: pointer;
    transform: scale(1);
    opacity: 1;
}

#inner-page{
    background: url(../img/inner-page.jpg) no-repeat fixed;
    min-height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
}

#inner-page h1{
    color: #FFF;
    font-family: 'Gotham';
    font-size: 4em;
    position: relative;
    text-align: center;
}
#page-content h1, #page-content h2, #page-content h3, #page-content h4, #page-content h5, #page-content h6{
        font-family: 'Gotham';
        font-size: 1.5em;
        color: #F04A33;
        font-weight: bold;
}
#page-content strong, #page-content b{
    color: #F04A33;
}
#page-content p, #page-content ul li, #page-content ol li{
    color: #7d7d7d;
    line-height: 1.8;
}
.breadcrumbs a {
    color: #f04a33;
}
#page-content img{
    padding: 1.2em 0;
}
.gallery img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}

.img-contact {
    text-align: center;
}

.img-contact .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.img-contact img{
    vertical-align: middle;
    max-height: auto;
    max-width: 70%;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
    #inner-page h1{
        color: #FFF;
        font-family: 'Gotham';
        font-size: 4em;
        position: relative;
        text-align: center;
        position: relative;
        top: 1em;
    }

    .reveal.without-overlay{
        left: 0 !important;
        top: 0 !important;
    }
    .stick-custom{
        position: absolute;
        background: transparent;
        padding: inherit;
        top: inherit;
        border: inherit;
    }
    #hero h1{
        font-size: 40px;
        line-height: 45px;
        margin-top: 4em;
    }
    header{
        top: 2em;
    }
    .social-header{
        margin-top: 2em;
    }
    #mouse-down{
        display: none;
    }
    #intro h2{
        color: #FFFFFF;
        font-size: 25px;
        margin: 1em 0;
        padding: 0 2em 0 0;
    }
    #hero h1:after{
        right: 40px;
    }
    .g-recaptcha{
        float: left;
    }
    .bg-publicidade-e-propaganda {
        background: url(../img/bg-publicidade-e-propaganda.jpg) no-repeat top center #000;
        width: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .bg-planejamento-de-marketing {
        background: url(../img/bg-planejamento-de-marketing.jpg) no-repeat top center;
        width: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .bg-marketing-digital {
        background: url(../img/bg-marketing-digital.jpg) no-repeat top center;
        width: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #blog{
        overflow: hidden;
    }
    #intro{
        height: 480px;
        justify-content: center !important;
    }
    .blog-thumb{
        height: 250px;
    }
    .blog-title h3 a{
        font-size: 16px;
    }
    .blog-resume p{
        font-size: 14px;
    }
    #orcamento-call-action h2{
        font-size: 30px;
    }
    .title-common{
        font-size: 30px;
    }
    .subtitle{
        font-size: 20px;
    }
    #blog:before{
        font-size: 7em;
    }
    .box-service{
        padding: 2em;
    }
    .cell-map{
        order: 2;
    }
    .cell-contact{
        padding: 2em;
    }
    footer h5{
        margin-top: 0.5em;
    }
    footer iframe{
        width: 100%;
        height: 350px;
    }
    #section-clientes{
        overflow: hidden;
    }
    .box-service h3{
        font-size: 35px;
    }
    .swiper-clientes img{
        width: 100%;
    }
    .flex-item {
        flex-grow: 1;
        width: 100vw;
        height: auto;
        justify-content: left;
        padding: 9px 3px;
    }
    .menu-item img{
        height: 60px;
    }
    .menu-item a{
        font-size: 1.2em;
        display: inline-block;
    }
    .sub-itens{
       display: none;
    }
    .flex-item .menu-item{
        opacity: 1;
    }
    .social-header{
        float: none;
    }
    .container-menu {
        position: absolute;
        top: 10px;
        right: 18px;
    }
    .flex-item:hover .sub-itens{
        display: none;
    }
    #close-menu{
        right: 5%;
    }
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .stick-custom{
        position: inherit;
    }
    .g-recaptcha{
        float: left;
    }
    .bg-publicidade-e-propaganda {
        background: url(../img/bg-publicidade-e-propaganda.jpg) no-repeat top center #000;
        width: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .bg-planejamento-de-marketing {
        background: url(../img/bg-planejamento-de-marketing.jpg) no-repeat top center;
        width: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .bg-marketing-digital {
        background: url(../img/bg-marketing-digital.jpg) no-repeat top center;
        width: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #blog{
        overflow: hidden;
    }
    #intro{
        height: 800px;
        justify-content: center !important;
    }
    .blog-thumb{
        height: 180px;
    }
    .blog-title h3 a{
        font-size: 16px;
    }
    .blog-resume p{
        font-size: 14px;
    }
    #orcamento-call-action h2{
        font-size: 30px;
    }
    .title-common{
        font-size: 30px;
    }
    .subtitle{
        font-size: 20px;
    }
    #blog:before{
        top: -56px;
    }
    .box-service{
        padding: 2em;
    }
    .cell-map{
        order: 2;
    }
    .cell-contact{
        padding: 2em;
    }
    footer h5{
        margin-top: 0.5em;
    }
    footer iframe{
        width: 100%;
        height: 350px;
    }
    .flex-item {
        flex-grow: 1;
        height: 33.333vh;
        width: 50vw;
    }
    .menu-item img{
        height: 85px;
    }
    .menu-item a{
        font-size: 1.4em;
    }
    .sub-itens li a{
        font-size: 1em;
    }

}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 78.9375em) {
    #blog:before{
        content: 'BLOG';
        font-size: 12em;
    }
    .box-service h3{
        font-size: 35px;
    }
    #hero h1{
        font-size: 60px;
    }
    #intro h2{
        font-size: 22px;
    }
    #intro{
        padding-right: 2em;
    }
    #orcamento-call-action h2{
        font-size: 34px;
    }
    .instagram-photo-cover, .instagram-black{
        height: 210px;
    }
    .instagram-black img{
        width: 50%;
    }
    .instagram-black h2{
        font-size: 18px;
    }
    .instagram-black h3{
        font-size: 16px;
    }
}

/* Large and up */
@media screen and (min-width: 64em) {

}

